Bug #68450

Installation with composer

Added by Romain Seignez over 6 years ago. Updated almost 6 years ago.

Status:
Closed
Priority:
Must have
Assignee:
-
Target version:
-
Start date:
2015-07-21
Due date:
% Done:

0%

Estimated time:

Description

Hello,

I have an error when I try to install typo3.surf with composer. (composer require typo3/surf:dev-master)

You can see the message in the attached screenshot.

Tanks


Files

Also available in: Atom PDF